Loading...
Searching...
No Matches
doc_common_prefixes Class Reference

## Detailed Description

  SBML Level 3 packages are often identified by their nicknames or short-form names (e.g., "comp" for the Hierarchical Model Composition package). The same text string is often used as the XML namespace prefix when writing out the package constructs to an XML file. Since this convention is so common, the libSBML API often uses the prefix as a convenient way to refer to the package.